/*Aquí inician los estilos del menú hamburguesa*/
/* Add a black background color to the top navigation */
.topnav {
  background-color: #22333b;
  overflow: hidden;
  width: 100%;
  position:absolute;
  top:0;
  left:0;
  z-index:2000;
  display: none;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  font-family: 'Quicksand', sans-serif;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #22333b;
  color: black;
}

/* Add an active class to highlight the current page */
.topnav a.active {
  background-color: #22333b;
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}
/*Aquí terminan los estilos del menú hamburguesa*/

#fotocelular {
  display: none;
}
nav {
  width: 100%;
  background-color: #22333b;
  height: 30px;
  position: fixed;
  top: 0;
  left: 0;
  z-index:100;
  padding-top: 10px;
}
nav a {
  color:beige;
  text-decoration: none;
  font-family: 'Quicksand', sans-serif;
  font-size: 1em;
  margin-left: 100px;
}
#centrar_menu{
  width: 900px;
  margin: 0 auto;
}
footer{
  width: 100%;
  height: 100px;
  background-color: #22333b;
  text-align: center;
  padding-top: 10px;
}
footer span {
  font-size: 1em;
  font-family: 'Quicksand', sans-serif;
  color: beige;
}

#titulo {
  font-family: 'Gabarito', sans-serif;
  position: absolute;
  color: #ffffff;
  font-size: 1.8vw;
  top: 15%;
  left: 15%;
  z-index: 1000;
}

.centrado h1{
  font-family: 'Gabarito', sans-serif;
  color: #000000;
}


#titulo1{
  font-size: 2vw;
  font-family: 'Gabarito', sans-serif;
  color:rgb(5, 4, 37);
  position: absolute;
  top: 10%;
  right: 10%;
  left: 10%;
  z-index: 99;

}

#titulo2{
  font-size: 2vw;
  font-family: 'Gabarito', sans-serif;
  color:rgb(255, 255, 255));
  position: absolute;
  top: 65%;
  left: 62%;
  z-index: 99;

}

#titulo3{
  font-size: 2vw;
  font-family: 'Gabarito', sans-serif;
  color:rgb(255, 255, 255));
  position: absolute;
  top: 45%;
  left: 12%;
  z-index: 99;

}


.step img {
  margin-left: 200px;
}
#contenedor {
  width: 100%;
  position: absolute;
  top:0;
  left:0;
}

#contenedor p{
  font-size: 1em;
  font-family: 'Quicksand', sans-serif;
  color: black;
}

#contenedor figcaption {
  font-size: 1em;
  font-family: 'Quicksand', sans-serif;
  font-style: italic;
  color: black;
}

.fotogr{
  width: 100%;
}
.fotogr img{
  width: 100%;
}

/* Style the video: 100% width and height to cover the entire window */
#myVideo {
  position: ;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

/* Add some content at the bottom of the video/page */
.content {
  position: ;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
  width: 0%;
  padding: 0px;
}

/* Style the button used to pause/play the video */
#myBtn {
  width: 100px;
  font-size: 18px;
  padding: 10px;
  border: none;
  background: #000;
  color: #fff;
  cursor: pointer;
}

#myBtn:hover {
  background: #ddd;
  color: black;
}

/*Aquí comienzan los estilos del scroll*/

.centrado{width: 100%;
    max-width: 900px;
    margin: 0 auto;}  
  #scrolly {
    position: relative;
    padding: 1rem;
  }

  .scrolly-overlay {
    position: relative;
    padding: 0;
    max-width: 35rem;
    margin: 0 auto;
  }

  .sticky-thing {
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    width: 100%;
    margin: 0;
    z-index: 0;
    top: 0;
    height: 100vh;
    /* Center everything inside */
    display: flex;
    justify-content: center;
    flex-direction: column;
    justify-content: center;
  }

  .step {
    margin: 0 auto 2rem auto;
    margin-bottom: 25rem;
    background-color: #eee;
    background-color: #fff;
    color: black;
  }

  .step p {
    text-align: center;
    padding: 1rem;
    font-size: 1.25rem;
    font-family: 'Quicksand', sans-serif;
  }

  .hidden { visibility: hidden; }

  /* When it's less than 700 pixels wide, do normal scrollytelling */
  @media only screen and (min-width: 700px) {
    #scrolly.side-by-side {
      display: flex;
    }

    #scrolly.side-by-side > div {
      flex-basis: 0;
      flex-grow: 1;
      flex-shrink: 1;
      padding: 0.75em;
    }

    #scrolly.side-by-side .scrolly-overlay {
      margin-top: 70vh;
      order: 0;
      /* Change these to adjust sizing options */
      min-width: 15rem;
      max-width: 20rem;
    }

    #scrolly.side-by-side .sticky-thing {
      order: 1;
      flex-grow: 2;
    }
  }
  @media only screen and (max-width: 600px) {
  nav {display: none;}
  }
  /* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav {
    display: block;
  }
  .topnav.responsive {position: absolute;
  width:100%;
  top:0;
  left:0;
}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  #fotocelular {
    display: block;
  }
  #fotocomputador{
    display: none;
  }

#titulo {
  font-size: 0.8em;
  font-family: 'Gabarito', sans-serif;
  top: 10%;
  left:10%;
}

  #titulo1 {
    font-size: 1em;
    font-family: 'Gabarito', sans-serif;
    top: 10%;
    left:10%;
  }

  #titulo2{
    font-size: 1em;
    font-family: 'Gabarito', sans-serif;
    top: 25%;
    right: 20%;
    left: 10%;
    
  }

  #titulo3{
    font-size: 1em;
    font-family: 'Gabarito', sans-serif;
    top: 60%;
    right: 20%;
    left: 10%;
    
  }

  .centrado iframe{
    height: 200;
  }

  p{
    margin-left: 10px;
    margin-right: 10px;
  }
}